.mainColor, a,
.article .pagination,
.site-color {
    color: #4185e1; 
}

article.site-background-color.preamble-dark a:visited .linkText {
    color: #aaa;
}

#header .tek-nav[role=navigation] .a-aa a:hover, 
a:hover {
    color: #336699;
}
body.has-access {
    background: #f5f5f5;
}

body.has-access #header .main-site-logo {
    padding-top: 10px;
}

.col-frontpage-top .tek-livefeed:before {
    display: none;
}

#header form[role=search] button, #classifieds form[role=search] button {
    background: -webkit-linear-gradient(#4185e1, #336699);
    background: -moz-linear-gradient(#4185e1, #336699);
    background: -ms-linear-gradient(#4185e1, #336699);
    background: -o-linear-gradient(#4185e1, #336699);
    -pie-background: linear-gradient(#4185e1, #336699);
    border-color: #005CBD;
    background-color: #4185E1;
}

#header form[role=search] button:hover {
    border-color: #005CBD;
}

#header .main-site-logo a {
    background: url(../images/main/hardware.png?2) no-repeat;
    width: 358px;
    height: 83px;
    position: relative;
}

body.has-access #header .main-site-logo a:after {
    height: 31px;
    width: 86px;
    content: "";
    display: block;
    background: transparent url(../images/main/hardware-ekstra-logo-banner.png?2) no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: -4px;
    left: 25px;
}

.tek-tag,
.article .pagination .selected,
.preamble .access,
.site-background-color {
    background-color: #336699;
}

.tek-login-overlay .login-logo {
    background-image: url(../images/main/hardware-white.png) !important;
}

/* Livefeed */

.tek-livefeed li:hover a, .tek-livefeed li.selected a {
    color: #336699;
}

.next-page {
    background: -webkit-linear-gradient(left top, #369, #4185E1 50%);
    background: -moz-linear-gradient(left top, #369, #4185E1 50%);
    background: -ms-linear-gradient(left top, #369, #4185E1 50%);
    background: -o-linear-gradient(left top, #369, #4185E1 50%);
    background: linear-gradient(left top, #369, #4185E1 50%);
    -pie-background: linear-gradient(left top, #369, #4185E1 50%);
}

.arrow-right:after {
    border-left-color: #4185E1;
}

/* Job feed */

.job-feed .jobs-bottom .prev-job {
    border-right-color: #4185e1;
}

.job-feed .jobs-bottom .next-job {
    border-left-color: #4185e1;
}

.tek-nav[role="navigation"] .karriere,
.tek-nav[role="navigation"] .speedometer { 
    display: none !important;
}

/* 15 year banner */

#header .main-site-logo .old-hw {
    display: block;
    position: absolute;
    right: -40px;
    top: 10px;
    background: #333;
    color: #fff;
    text-indent: 0;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    text-align: center;
    font-family: Oswald;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}

#header .main-site-logo .old-hw:before {
    display: block;
    content: "";
    position: absolute;
    right: -12px;
    top: 0px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 12px solid #333;
}

#header .main-site-logo .old-hw:after {
    display: block;
    content: "";
    position: absolute;
    left: -12px;
    top: 0px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 12px solid #333;
}


select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
    border-color: #4185e1;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(65,133,225,0.6);
}

.button-tek-site {
    background-color: #336699;
    background-image: -webkit-linear-gradient(#4185e1, #336699);
    background-image: -moz-linear-gradient(#4185e1, #336699);
    background-image: -ms-linear-gradient(#4185e1, #336699);
    background-image: -o-linear-gradient(#4185e1, #336699);
    background-image: linear-gradient(#4185e1, #336699);
}

.neo-content.full-width blockquote p {
    color: #333;
}

.score-badge .inner-score img {
    max-height: 24px;
}

/* Site comments */

.feed.site-comments:before {
    right: -14px;
}




@media screen and (max-width: 750px) {

    #header .main-site-logo img {
        margin-top: -8px;
    }

    #header .tek-nav[role="navigation"] {
        background: #336699;
    }

    .surround > .tek-nav[role="navigation"] h4, 
    #header .tek-nav[role=navigation] .selected a,
    #_open:target .tek-nav-toggle,
    .tek-nav-toggle.active,
    .tek-nav-toggle:active, 
    #header .tek-nav[role=navigation] a:active {
        background: -webkit-linear-gradient(#369, #4185E1);
        background: -ms-linear-gradient(#369, #4185E1);
        background: -o-linear-gradient(#369, #4185E1);
        background: linear-gradient(#369, #4185E1);
    }
    .surround > .tek-nav[role="navigation"] .karriere,
    .surround > .tek-nav[role="navigation"] .speedometer { 
        display: block !important;
    }
    .site-comments {
        margin-bottom: 33px !important;
    }
    #header .touch-menu > *:active,
    .touch-nav-open .touch-nav-toggle{
        color: #336699;
        opacity: 0.8;
    }
}

